Magick++ 7.1.0

Public Member Functions | List of all members
Magick::cropImage Class Reference

`#include <STL.h>`

## Public Member Functions
| cropImage (const Geometry &geometry_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 312 of file STL.h.

## Constructor & Destructor Documentation

## ◆ cropImage()

Magick::cropImage::cropImage | ( | const Geometry & | geometry_ | ) |

Definition at line 273 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::cropImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 277 of file STL.cpp.

References Magick::Image::crop().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp